
/****** General Properties ******/

* {margin: 0; padding: 0; border: 0;}

body {
 background: #ffffff; /* background: #273960 */
 color: #ffffff;
 text-align: center;
 min-width: 700px;
 margin-top: 0px;
}

body {
 font-family: Verdana, Arial, Helvetica;
 font-size: 100%;
 line-height: 1.5;
}

a {background: #; color: #121656; padding: 2px 0px; text-decoration: none;}
a:hover {background: #; color: #c00000; padding: 2px 0px; text-decoration: none;}

#center a {color: #121656; padding: 2px 0px; text-decoration: none;}
#center a:hover {background: #; color: #c00000; text-decoration: none;}

h1, h2, h3, h4, p {margin: 1em 0;}
ul {margin: 0em 0em;}

/****** Pagetop Properties ******/

#pagetop {
 position: relative;
 width: 100%; /* this can fixed or fluid */
 padding-top: 1em;
 height: 100px;
 color: #ffffff;
}

#pagetop h1, #pagetop h2, #pagetop h3 {
 margin: 5px 220px;
 font-family: Georgia, Verdana, Arial, Helvetica;
 padding: 0;
}

#pagetop h1 {font-size: 20px; font-weight: bold;}
#pagetop h2 {font-size: 16px; font-weight: bold;}
#pagetop h3 {font-size: ;}

a#toplink {
 width: 200px;
 height: 8em;
 background:;
 position: absolute;
 top: 0;
 right: 5px;
}

a#toplink:hover {
 background-position: 0 0;
}

/***************************************************************/
/**************** Layout CSS begins ****************************/

#wrapper { /* also holds the left "sliding" tab */
 background: #ffffff;
 text-align: left;
 width: 1000px; /* this can fixed or fluid */
 margin: 0 auto; /* NN will put content out of scrollable reach if auto is used unless there's a min-width on body too*/
 font-size: 80%;
 border: 1px solid #121656;
}

/****** Header Properties ******/

#header, #menubar, #footer {
 clear: both;
 width: 100%;
}

#header {
 background: #273960 url(../images-common/bg-common.gif);
 color: #;
 width: 100%;
 text-align: center;
 border: 0px solid #;
 height: 90px;
}

#header ul
{ float: right; margin:5px 5px 0px 0px; padding: 0px; list-style: none;}

#header li
{ display: inline; margin: 0; padding: 0;}

#header h1, #header h2, #header h3 {
 margin: 5px 220px;
 font-family: Georgia, Verdana, Arial, Helvetica;
 text-align: center;
 padding: 0;
 margin-top: 0px;
}

#header h1 {font-size: 20px; font-weight: bold; text-align: center;}
#header h2 {font-size: 16px; font-weight: bold; text-align: center;}
#header h3 {font-size: ;}

/****** Menubar Properties ******/

#menubar {
 background: #;
 color: #;
 border-width: 0px 0;
 border-style: solid;
 border-color: #;
 height: 26px;
}

/****** Footer Properties ******/

#footer {
 background: #273960 url(../images-common/bg-common.gif);
 color: #ffffff;
 border: 0px solid #;
 height: 34px;
 margin: 1px 0px;
 font-family: Georgia, Verdana, Arial, Helvetica;
 text-align: center;
 padding: 0;
}

#footer div {
 padding: 1px 0;
 background:;
}

 /****** ContentFloatHolder Properties ******/

#contentfloatholder {/* also makes the right "sliding" tab */
 background:;
 float: left;
 width: 100%;
 position: relative;
}

#contentfloatholder:after {
 /* this is for NN6 to clear floats */
 content: ".";
 display: block;
 height: 0px;
 clear: both;
 visibility: hidden;
}

/****** Center Properties ******/

#center {
 color: #;
 float: left;
 width: 100%;
 margin-right: -95%;
	/* this needs to be less than 100% for Moz/Mac which thinks
         it's empty otherwise. The difference is made up by putting a
         negative left margin on the left float:
	   Note IE/Mac doesn't like this method ~ it wants the 100% so it can
	   be fed in using IE only CSS below becasue IE/Win also works with the 100% method.
	*/
}

/****** CenterPad Properties ******/

#centerpad {
 margin: 2px 160px;
 background:;
 text-align:;
 display: inline-block; /* TRIP haslayout for safety */
}

#centerpad {
 display: block; /* SWITCH back the display */
}

#centerpad ul
{ float: left; margin:5px 40px 0px 0px; padding: 0px; list-style: none;}

#centerpad li
{ display: inline; margin: 0px; padding: 0;}

.maintext {
 font-family: Verdana, Arial, Helvetica;
 text-align: center;
 color: #121656;
 font-size: 13px;
 font-weight: bold;
}

.legalnotice  {
 font-family: Verdana, Arial, Helvetica;
 color: #;
 font-size: 10px;
 font-weight: bold;
}

.detail {
 font-family: Verdana, Arial, Helvetica;
 color: #121656;
 font-size: 9px;
 font-weight: bold;
}

.note {
 color: #c00000;
 font-family: Verdana, Arial, Helvetica;
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
}

.copyright {
 color: #ffffff;
 font-family: Verdana, Arial, Helvetica;
 font-size: 10px;
 font-weight: bold;
}

/****** Left Properties ******/

#left {
 float:left;
 background: #;
 color: #ffffff;
 text-align: center;
 width: 170px;
 border: 0px solid #;
 margin-left: -5%; /* the difference to make the left column appear flush left */
}

/****** Right Properties ******/

#right {
 float:right;
 background: #;
 color: #ffffff;
 text-align: center;
 width: 170px;
 border: 0px solid #;
}

.titleheader {
 background-color: #ffffff;
 background-image:;
 border-top: 0px solid #121656;
 border-bottom: 0px solid #121656;
 font-family: Verdana, Arial, Helvetica;
 font-size: 8pt;
 text-align: center;
 font-weight: bold;
 color: #121656;
 height: 17px;
 padding: 0px .5em 1px .5em;
}

/*************       For IE Mac           **************/
/* IE/Win is also using these rules, but it doesn't mind */
* html div#center {margin-right: -100%;}
* html div#left {margin-left: 0;}

#left h3, #left p,
#right h3, #right p
{
padding: 0 20px;
}

/******  Date Properties  ******/

#date {
 float: right;
 font-family: Verdana, Arial, Helvetica;
 font-size: 12px;
 width: 100%px;
 margin: 64px 11px 11px 11px;
 padding: 0px;
 border: 0px solid black;
 text-align: center;
}

/******  SearchWeb Properties  ******/

#searchweb {float: left;padding: 10px 0px 0 0;margin:10px;}
#searchweb #s{width:150px;}
#searchweb form {padding:0px;margin:0px;}
#searchweb p {padding: 10px 0 0 0;margin:0;}

/******  S.E.A. Menu Properties  ******/

.optionHdr {
  background-color: #c00000;
  color: #ffffff;
}







